<!DOCTYPE html>
<html>
    <head>
        <title>Download Page</title>
    </head>
    <body>
        <h1>Project Section</h1>
        <a href="../../index.html">Home |</a>
        <a href="../../contact.html">Contacts |</a>
        Project |
        <p>This is the Project Section</p>

        <ul>
            <li><a href="../project1/project1.html"> Project 1</a></li>
            <li> Project 2: Is 70% Complete</a></li>
        </ul>
    </body>
</html>